/* =============================================================================
	 BRANDS
	 ========================================================================== */

	/*

	* structure
	* brand-cta (ck-editor)
	* logo
	* campain block
		campaign tags
		campaign logo/promo
		campaign content
		campaign cta

	* campain paragraphs
		articles
		article long vers
		text block (full width)
		movie
		upselling

	* social share


	* Schneider

	*/




/*! --------------------------------------------------
	#structure
	-------------------------------------------------- */

	/* general - reset
	------------------------------- */

	/* clearfix
	=========================== */
	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items:before,
	.field-name-field-campaign-block .field-name-field-tags:before,
	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items:after,
	.field-name-field-campaign-block .field-name-field-tags:after {
		content: " ";
		display: table;
	}

	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items:after,
	.field-name-field-campaign-block .field-name-field-tags:after {
		clear: both;
	}

	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items *,
	.field-name-field-campaign-block .field-name-field-tags * {
		zoom: 1;
	}

	/* ========================= */



	@media all and (min-width: 319px) and (max-width: 479px) {
		body.node-type-brand { margin-left: 0; }
	}


	.node-type-brand #breadcrumb,
	.node-type-brand #middle > h1 {
		display: none;
	}

	.node-type-brand #main {
		width: 940px; max-width: 90%;
		padding: 0;
	}

		/*@media all and (min-width: 0px) and (max-width: 479px) {
			.node-type-brand #main {
				width: 300px; max-width: none;
			}
		}*/

	.node-type-brand #middle {
		border: none;
	}

	.node-type-brand #middle .region-content {
		margin-top: 0;
	}

	.node-type-brand .node-brand *,
	.node-type-brand .node-brand :after,
	.node-type-brand .node-brand :before {
		box-sizing: border-box;
	}

	.node-type-brand nav {
		margin-bottom: 15px;
	}

	.node-type-brand .node-brand {
		font-family: 'Open Sans', Arial, Sans-serif;
	}


	.node-type-brand .field-collection-container {
		margin: 0;
		border: none;
	}
	.node-type-brand .field-collection-container > .field > .field-items > .field-item {
		margin: 0;
	}

	.node-type-brand .field-collection-view {
		border: none;
	}

	#middle .node-brand .field-name-field-text {
		padding: 0;
	}

	#middle .node-brand p {
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 15px;
	}

	#middle .node-brand img {
		display: block;
		width: auto; max-width: 100%; height: auto;
	}

	#middle .node-brand ul li,
	#middle .node-brand ol li {
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 15px;
		text-transform: none;
	}


	/*! --------------------------------------------------
	#brand cta (ck-editor)
	-------------------------------------------------- */
	.brand-cta {
		margin: 1em 0;
	}

	.brand-cta a {
		display: inline-block;
		padding: 20px 35px 16px 35px;
		border-bottom: 4px solid;
		font-size: 15px; line-height: 1; font-weight: bold; text-transform: uppercase; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}


	/*! --------------------------------------------------
	#hr (ck-editor)
	-------------------------------------------------- */
	.field-name-field-campaign-paragraphs hr {
		margin: 2em -9%;
		border: none;
		border-bottom: 1px solid #504d4d;
	}


	/*! --------------------------------------------------
	#logo
	-------------------------------------------------- */

	.node-brand .field-name-field-logo {
		margin-bottom: 4px;
		text-align: center;
	}
	.node-brand .field-name-field-logo .field-item {
		max-height: 150px;
	}
	.node-brand .field-name-field-logo .field-item img {
		display: inline-block !important;
		width: auto; max-width: 100%; max-height: 150px;
	}


	@media only screen and (min-width: 0px) and (max-width: 1050px) {
		
	}




/*! --------------------------------------------------
	#campain block
	-------------------------------------------------- */

	.node-brand .field-name-field-campaign-block {
		position: relative;
	}



	/* #campaign tags
	---------------------------------
	--------------------------------- */
	.field-name-field-campaign-block .field-name-field-tags,
	.field-name-field-campaign-block .field-name-field-links {
		position: absolute;
		top: 1.5%; left: 1.5%;
		width: 59%;
	}
	.field-name-field-campaign-block .field-name-field-tags .field-item,
	.field-name-field-campaign-block .field-name-field-links .field-item {
		display: inline-block;
		margin: 10px 5px 0 5px; padding: 12px;
		font-size: 13px; line-height: 1; /*font-weight: bold;*/ text-transform: uppercase;
	}

	.field-name-field-campaign-block .field-name-field-links .field-item a {
		text-decoration: none;
	}


	@media only screen and (min-width: 0px) and (max-width: 1050px) {
		.field-name-field-campaign-block .field-name-field-tags {
			position: relative;
			top: auto; left: auto;
			width: 100%;
			margin-bottom: 20px;
			text-align: center;
		}
	}

	@media only screen and (min-width: 0px) and (max-width: 568px) {
		.field-name-field-campaign-block .field-name-field-tags .field-item,
		.field-name-field-campaign-block .field-name-field-links .field-item {
			margin: 6px; padding: 4px;
		}
	}



	/* #campaign logo/promo
	---------------------------------
	--------------------------------- */
	.field-name-field-campaign-logo {
		position: absolute;
		top: -75px; right: -40px;
		width: 25.5%;
	}

		@media only screen and (min-width: 0px) and (max-width: 768px) {
			.field-name-field-campaign-logo {
				top: -30px; right: -25px;
			}
		}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-name-field-campaign-logo {
				top: -10px; right: -10px;
			}
		}



	/* #campaign content
	---------------------------------
	--------------------------------- */
	.group-incentive {
		position: absolute;
		right: 0; bottom: 0;
		width: 38.5%;
		padding: 24px;
	}

	.field-name-field-incentive-title {
		font-size: 26px;
	}

	.field-name-field-incentive-text {
		font-size: 18px;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.group-incentive {
				position: relative;
				right: auto; bottom: auto;
				width: 100%;
			}
		}



	/* #campaign cta
	---------------------------------
	--------------------------------- */
	.group-incentive .field-name-field-call-to-action a {
		display: inline-block;
		padding: 20px 35px 16px 35px;
		border-bottom: 4px solid;
		font-size: 15px; line-height: 1; font-weight: bold; text-transform: uppercase; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}




/*! --------------------------------------------------
	#campain paragraphs
	-------------------------------------------------- */

	.field-name-field-campaign-paragraphs {

	}

	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items {
		margin-bottom: 50px;
	}

	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items:empty {
		margin-bottom: 0;
	}



	/* articles
	---------------------------------
	--------------------------------- */
	.field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article > .field-items > .field-item {
		position: relative;
		float: left;
		width: 50%; height: 470px;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article > .field-items > .field-item {
				height: auto;
			}
		}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article > .field-items > .field-item {
				width: 100%;
			}
		}

	.group-article-content {
		position: absolute;
		right: 0; bottom: 0;
		width: 50%; max-height: 100%;
		padding: 24px;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.group-article-content {
				position: relative;
				right: auto; bottom: auto;
				width: 100%;
				padding: 24px;
			}
		}


	.field-name-field-campaign-article-title {
		font-size: 26px;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article .field-name-field-campaign-article-text h2,
	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article .field-name-field-campaign-article-text h3 {
		margin: 0; padding: 0;
		background: none;
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 15px; font-weight: bold; text-transform: none;
	}

	.field-name-field-campaign-article-link {
		margin-top: 15px;
	}

	.field-name-field-campaign-article-link a,
	.group-article-content .field-name-field-file a {
		display: inline-block;
		position: relative;
		padding: 0 0 0 35px;
		font-size: 14px; font-style: italic; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.field-name-field-campaign-article-link a:before,
	.group-article-content .field-name-field-file a:before {
		content:'';
		position: absolute;
		top: 0; left: 0;
		width: 22px; height: 22px;
	}
	.field-name-field-campaign-article-link a:hover:before,
	.group-article-content .field-name-field-file a:hover:before {
		left: 4px;
	}

	#middle .group-article-content .field-name-field-file img {
		display: none;
	}



	/* article long vers (fixed colors)
	---------------------------------
	--------------------------------- */
	.field-collection-item-field-campaign-paragraphs  .field-name-field-campaign-article-long-vers  > .field-items > .field-item {
		position: relative;
		float: left;
		width: 50%;
	}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-collection-item-field-campaign-paragraphs  .field-name-field-campaign-article-long-vers  > .field-items > .field-item {
				width: 100%;
			}
		}

	.field-collection-item-field-campaign-paragraphs  .field-name-field-campaign-article-long-vers  > .field-items > .field-item.even {
		clear: both;
	}



	.field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article-long-vers {
		background-color: none !important;
	}



	.field-name-field-campaign-article-long-vers .group-article-content {
		position: relative;
		right: auto; bottom: auto;
		width: 100%;
		padding: 24px;
		background-color: transparent !important;
		color: #504d4d !important;
	}

	.field-name-field-campaign-article-long-vers .group-article-content p {
		color: #504d4d !important;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article-long-vers .field-name-field-campaign-article-text h2 {
		margin: 1em 0; padding: 0;
		background: none;
		/*border-top: 1px solid; border-bottom: 1px solid;*/
		color: #504d4d;
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 26px; text-transform: none;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article-long-vers .field-name-field-campaign-article-text a {
		color: #504d4d;
	}



	.field-name-field-campaign-article-long-vers .field-name-field-campaign-article-link a {
		color: #504d4d !important;
	}

	.field-name-field-campaign-article-long-vers .field-name-field-campaign-article-link a:before,
	.field-name-field-campaign-article-long-vers .field-name-field-file a:before {
		background: url(../images/brand-arrow-black.png) no-repeat !important;
	}

	.field-name-field-campaign-article-long-vers .field-name-field-campaign-article-link a,
	.field-name-field-campaign-article-long-vers .field-name-field-file a {
		color: #504d4d !important;
	}



	/* text block (full width)
	---------------------------------
	--------------------------------- */
	.field-collection-item-field-campaign-paragraphs .field-name-field-text-block .field-name-field-text-block-text {
		padding: 0 9%;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-text-block .field-name-field-text-block-text .field-items .field-item *:first-child {
		margin-top: 0;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-text-block .field-name-field-text-block-text .field-items .field-item *:last-child {
		margin-bottom: 0;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-text-block h2 {
		margin: 2em -9% 1.5em -9%; padding: 1em 9%;
		background: none;
		border-top: 1px solid; border-bottom: 1px solid;
		color: #504d4d;
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 26px; text-transform: none;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-text-block h3 {
		font-size: 18px; font-weight: bold;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-text-block a {
		color: #504d4d;
	}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-collection-item-field-campaign-paragraphs .field-name-field-text-block .field-name-field-text-block-text {
				padding: 0 24px;
			}

			#middle .field-collection-item-field-campaign-paragraphs .field-name-field-text-block h2 {
				margin-right: -24px; margin-left: -24px;
			}
		}



	/* movie
	---------------------------------
	--------------------------------- */
	.node-brand .player {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		/*padding-top: 25px;*/
		height: 0;
	}

	.node-brand .player iframe {
		position: absolute;
		top: 0; left: 0;
		width: 100%; height: 100%;
	}



	/* upselling (fixed colors)
	---------------------------------
	--------------------------------- */
	.field-collection-item-field-campaign-paragraphs .field-name-field-upselling-block > .field-items > .field-item {
		position: relative;
		overflow: hidden;
		float: left;
		width: 50%; height: 239px;
		background-color: #4f4f4f;
		border-bottom: 4px solid #fff;
		color: #fff;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.field-collection-item-field-campaign-paragraphs .field-name-field-upselling-block > .field-items > .field-item {
				width: 100%;
			}
		}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-collection-item-field-campaign-paragraphs .field-name-field-upselling-block > .field-items > .field-item {
				height: auto;
			}
		}



	.group-ups-content {
		/*float: left;
		width: 50%;*/
		padding: 24px;
	}

	.field-name-field-upselling-image + .group-ups-content {
		padding-right: 259px;
	}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-collection-item-field-upselling-block .group-ups-content {
				/*width: 100%;*/
				padding-right: 24px;
			}
		}



	.group-ups-content .field-name-field-campaign-article-title {
		font-size: 20px;
	}



	.group-ups-content .field-name-field-text {
		overflow: hidden;
		max-height: 160px;
	}

	#middle .group-ups-content .field-name-field-text p {
		color: #fff;
	}



	.field-name-field-upselling-image {
		position: absolute;
		top: 0; right: 0;
		width: 235px;
		border: 1px solid #4f4f4f;
	}
	.field-name-field-upselling-image img {
		width: auto; max-width: 100%; height: auto;
	}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-collection-item-field-upselling-block .field-name-field-upselling-image {
				position: relative;
				top: auto; right: auto;
				width: 100%;
			}
		}



	.group-ups-content .field-name-field-url a {
		display: inline-block;
		position: relative;
		padding: 0 0 0 35px;
		font-size: 14px; font-style: italic; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.group-ups-content .field-name-field-url .odd a {
		margin-top:10px;
	}
	.group-ups-content .field-name-field-url a:before {
		content:'';
		position: absolute;
		top: 0; left: 0;
		width: 22px; height: 22px;
		background: url(../images/brand-arrow-white.png) no-repeat;
	}
	.group-ups-content .field-name-field-url a:hover:before {
		left: 4px;
	}
	#middle .group-ups-content .field-name-field-url a {
		color: #fff;
	}




/*! --------------------------------------------------
	#social share
	-------------------------------------------------- */





/*! ----------------------------------------------------------------------------------
	#Schneider (colors)
	---------------------

	#8ec549 green tags

	#61cd55 green content blocks

	#51b64e green cta
	#35a03b green cta border

	brand-arrow-white.png

	--------------------------------------------------------------------------------- */

	.schneider .field-name-field-campaign-block .field-name-field-tags .field-item,
	.schneider .field-name-field-campaign-block .field-name-field-links .field-item {
		box-shadow: 0 0 20px rgba(133,165,95, 0.7);
	}
	.schneider .field-name-field-campaign-block .field-name-field-tags .field-item.even,
	.schneider .field-name-field-campaign-block .field-name-field-links .field-item.even {
		background-color: #fff;
		color: #8ec549;
	}
	#middle .schneider .field-name-field-campaign-block .field-name-field-links .field-item.even a {
		color: #8ec549;
	}
	#middle .schneider .field-name-field-campaign-block .field-name-field-links .field-item.even a:hover {
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}
	.schneider .field-name-field-campaign-block .field-name-field-tags .field-item.odd,
	.schneider .field-name-field-campaign-block .field-name-field-links .field-item.odd {
		background-color: #8ec549;
		color: #fff;
	}
	#middle .schneider .field-name-field-campaign-block .field-name-field-links .field-item.odd a {
		color: #fff;
	}
	#middle .schneider .field-name-field-campaign-block .field-name-field-links .field-item.odd a:hover {
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}


		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.schneider .field-name-field-campaign-block .field-name-field-tags .field-item,
			.schneider .field-name-field-campaign-block .field-name-field-links .field-item {
				box-shadow: none;
				border: 1px solid #8ec549;
			}
		}



	.schneider .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article {
		background-color: #61cd55;
	}

	#middle .schneider .group-incentive,
	#middle .schneider .group-article-content {
		background-color: #61cd55;
		color: #fff;
	}
	#middle .schneider .group-incentive p,
	#middle .schneider .group-article-content p {
		color: #fff;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article .field-name-field-campaign-article-text h2,
	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article .field-name-field-campaign-article-text h3 {
		color: #fff;
	}

	#middle .field-collection-item-field-campaign-paragraphs .field-name-field-campaign-article .field-name-field-campaign-article-text a {
		color: #fff;
	}



	#middle .schneider .field-collection-item-field-campaign-paragraphs .field-name-field-text-block h2 {
		border-color: #61cd55;
	}

	#middle .schneider .field-collection-item-field-campaign-paragraphs .field-name-field-text-block h3 {
		color: #61cd55;
	}

	.schneider .field-name-field-campaign-paragraphs hr {
		border-color: #61cd55;
	}


	#middle .schneider .brand-cta a,
	#middle .schneider .group-incentive .field-name-field-call-to-action a {
		background-color: #51b64e;
		border-bottom-color: #35a03b;
		color: #fff !important;
	}
	#middle .schneider .brand-cta a:hover,
	#middle .schneider .group-incentive .field-name-field-call-to-action a:hover {
		background-color: #35a03b;
		border-bottom-color: #51b64e;
	}

	#middle .schneider .field-name-field-campaign-article-link a,
	#middle .schneider .group-article-content .field-name-field-file a {
		color: #fff;
	}

	.schneider .field-name-field-campaign-article-link a:before,
	.schneider .group-article-content .field-name-field-file a:before {
		background: url(../images/brand-arrow-white.png) no-repeat;
	}





